## 2 `accton` ¶

`accton` turns process accounting on or off. To save process accounting information in accountingfile, use:

`accton accountingfile`

### 2.1 Flags ¶

`-V`
`--version`

  Print `accton`’s version number.

`-h`
`--help`

  Print `accton`’s usage string and default locations of system files to standard output.

`on`

  Turns on process accounting using the default accounting file.

`off`

  Turns off process accounting.